#baguetteBox-overlay {
  display: none;
  opacity: 0;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

#baguetteBox-overlay.visible {
  opacity: 1;
}

#baguetteBox-overlay .full-image {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}
#partners-category_vsemirny-e-partnery-mok {
  clear: both !important;
}

#baguetteBox-overlay .full-image figure {
  display: inline;
  margin: 0;
  height: 100%;
}

#baguetteBox-overlay .full-image img {
  display: inline-block;
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

#baguetteBox-overlay .full-image figcaption {
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  line-height: 1.8;
  white-space: normal;
  color: #ccc;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  font-family: sans-serif;
}

#baguetteBox-overlay .full-image:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#baguetteBox-slider {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  white-space: nowrap;
  -webkit-transition: left 0.4s ease, -webkit-transform 0.4s ease;
  transition: left 0.4s ease, -webkit-transform 0.4s ease;
  -o-transition: left 0.4s ease, transform 0.4s ease;
  transition: left 0.4s ease, transform 0.4s ease;
  transition: left 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}

#baguetteBox-slider.bounce-from-right {
  -webkit-animation: bounceFromRight 0.4s ease-out;
  animation: bounceFromRight 0.4s ease-out;
}

#baguetteBox-slider.bounce-from-left {
  -webkit-animation: bounceFromLeft 0.4s ease-out;
  animation: bounceFromLeft 0.4s ease-out;
}

@-webkit-keyframes bounceFromRight {
  0%,
  to {
    margin-left: 0;
  }
  50% {
    margin-left: -30px;
  }
}

@keyframes bounceFromRight {
  0%,
  to {
    margin-left: 0;
  }
  50% {
    margin-left: -30px;
  }
}

@-webkit-keyframes bounceFromLeft {
  0%,
  to {
    margin-left: 0;
  }
  50% {
    margin-left: 30px;
  }
}

@keyframes bounceFromLeft {
  0%,
  to {
    margin-left: 0;
  }
  50% {
    margin-left: 30px;
  }
}

.baguetteBox-button#next-button,
.baguetteBox-button#previous-button {
  top: 50%;
  top: calc(50% - 30px);
  width: 44px;
  height: 60px;
}

.baguetteBox-button {
  position: absolute;
  cursor: pointer;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 15%;
  background-color: #323232;
  background-color: rgba(50, 50, 50, 0.5);
  color: #ddd;
  font: 1.6em sans-serif;
  -webkit-transition: background-color 0.4s ease;
  -o-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
}

.baguetteBox-button:focus,
.baguetteBox-button:hover {
  background-color: rgba(50, 50, 50, 0.9);
}

.baguetteBox-button#next-button {
  right: 2%;
}

.baguetteBox-button#previous-button {
  left: 2%;
}

.baguetteBox-button#close-button {
  top: 20px;
  right: 2%;
  right: calc(2% + 6px);
  width: 30px;
  height: 30px;
}

.baguetteBox-button svg {
  position: absolute;
  left: 0;
  top: 0;
}

.baguetteBox-spinner {
  width: 40px;
  height: 40px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

.baguetteBox-double-bounce1,
.baguetteBox-double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bounce 2s ease-in-out infinite;
  animation: bounce 2s ease-in-out infinite;
}

.baguetteBox-double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}

@-webkit-keyframes bounce {
  0%,
  to {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes bounce {
  0%,
  to {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

.w__slider {
  max-width: 100%;
  position: relative;
  overflow: hidden;
  max-height: 606px;
  height: 2000px;
}

.w__slider * {
  margin: 0;
  padding: 0;
}

.w__slider > div {
  height: 100%;
}

.w__slider_dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 10px;
}

.w__slider_dots span {
  display: block;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: #a6a6a6;
  border: none;
  outline: none;
  margin-right: 5px;
  cursor: pointer;
}

.w__slider_dots span.w__slider_dots-active {
  background: #fff;
}

.w__slider_arrow {
  position: absolute;
  width: 100%;
  height: 100%;
}

.w__slider_arrow_left,
.w__slider_arrow_right {
  cursor: pointer;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.w__slider_arrow_left:hover,
.w__slider_arrow_right:hover {
  background-color: rgba(0, 0, 0, 0.21);
}

.w__slider_arrow_left {
  background-image: url("data:image/png;base64,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");
  left: 0;
}

.w__slider_arrow_right {
  background-image: url("data:image/png;base64,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");
  right: 0;
}

.w__slider_content,
.w__slider_wrapp {
  height: 100%;
  overflow: hidden;
}

.w__slider_content {
  position: relative;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.w__slider_screen {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 45px;
  height: 35px;
}

.w__slider_screen:after {
  content: "";
  width: 100%;
  display: block;
}

.w__slider_item,
.w__slider_screen:after {
  position: relative;
  height: 100%;
  cursor: pointer;
}

.w__slider_item {
  float: left;
}

.w__slider_item a {
  display: block;
  height: 100%;
  text-decoration: none;
  outline: none;
}

.w__slider_item a:focus {
  outline: none;
}

.w__slider_item a.w__caption:before {
  content: attr(data-caption);
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  text-decoration: none;
  line-height: 1.3;
  font-weight: 400;
  font-size: 15px;
}

.w__slider_item a:after {
  right: 15px;
  top: 15px;
  width: 45px;
  height: 35px;
  content: "";
  position: absolute;
  background: url("data:image/png;base64,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")
    no-repeat;
  display: block;
  cursor: pointer;
}

.w__slider_item:hover:before {
  background: rgba(0, 0, 0, 0.2);
}

.w__slider_item:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: 1s ease;
  -o-transition: 1s ease;
  transition: 1s ease;
  z-index: 2;
}

.w__slider_item-active * {
  position: relative;
  z-index: 3;
}

.w__slider_item-active:before {
  content: none;
}

.w__slider_item-active a {
  display: block;
  height: 100%;
}

.w__slider_item-active a:before {
  z-index: 4;
}

.w__slider_item-active a:after {
  z-index: 3;
}

.w__slider_item-active:before {
  background: rgba(0, 0, 0, 0);
}

.w__slider img {
  max-height: 100%;
  width: auto;
  max-width: 100%;
  height: 100%;
  display: block;
}

.w__slider_description {
  background: rgba(0, 0, 0, 0.6);
  padding: 20px 34px 18px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;
}

.w__slider_description_title {
  font-size: 18px;
}

.w__slider_description_text {
  font-size: 15px;
  font-family: FiraSans;
  margin-top: 5px;
  margin-bottom: 3px;
}

.w__slider_description_author {
  font-size: 14px;
  font-family: titleFont;
  color: #a6a6a6;
}

@media (max-width: 560px) {
  .w__slider {
    max-height: 400px;
  }
}

@media (max-width: 768px) {
  .w__slider_item a.w__caption:before {
    content: none;
  }

  .w__slider img {
    height: auto;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.w__slider {
  max-height: 450px;
}

.w__slider_cont {
  max-width: 700px;
  margin: 0 auto;
}

.w__slider_cont1 {
  max-width: 1200px;
  margin: 0 auto;
}

.baguetteBox-button#previous-button {
  left: 44%;
  -webkit-transform: translateX(-44%);
  -ms-transform: translateX(-44%);
  transform: translateX(-44%);
}

.baguetteBox-button:hover {
  background-color: #000;
}

.baguetteBox-button:focus {
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.baguetteBox-button:focus svg polyline {
  stroke: hsla(0, 0%, 100%, 0.8);
}

.baguetteBox-button:hover svg polyline {
  stroke: #fff;
}

.baguetteBox-button {
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
}

.baguetteBox-button svg polyline {
  stroke: hsla(0, 0%, 100%, 0.8);
}

.baguetteBox-button#next-button {
  right: 44%;
  -webkit-transform: translateX(-44%);
  -ms-transform: translateX(-44%);
  transform: translateX(-44%);
}

.baguetteBox-button#next-button,
.baguetteBox-button#previous-button {
  top: 5px;
}

.baguetteBox-button#close-button {
  background: hsla(0, 0%, 100%, 0);
  right: 10px;
  top: 10px;
}

#baguetteBox-overlay .full-image figcaption {
  right: 0;
  top: 0;
  width: 15%;
  text-align: left;
  padding: 4% 10px 0;
  background: #252529;
  color: #fff;
  line-height: 1.4;
}

#baguetteBox-overlay .full-image img {
  padding: 5% 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media (max-width: 768px) {
  #baguetteBox-overlay .full-image figcaption {
    left: 0;
    top: auto;
    bottom: 0;
    width: 100%;
  }
}
